/*
Styling for property sheets, as rendered by:
com.pls.morpheus.web.WebMorpheusPropertySheetRenderer
*/

.propertysheet {
    border-top: 1px dotted #e0e0e0;
}

.propertysheet-header {
    display: block;
    font-size: 16px;
    color: #00A6EF;
    padding-top: 5px;
}

.propertysheet-header-text {
    border-bottom: 1px dotted #e0e0e0;
    display: block;
}

.propertysheet-header-subtitle {
    display: block;
    font-size: 12px;
    color: black;
}

.property {
    display: block;
    padding: 3px 0;
}

.property-description {
    float: left;
    width: 400px;
    font-size: 16px;
    text-align: right; /*border: 1px solid white;*/
}

.property-input {
    display: block;
    padding-left: 40px;
    float: left;
}

.property-value {
    display: block;
}

.property-validation {
    display: block;
    color: #dc4141;
    font-size: 12px;
    margin-top: 10px;
}

.property .property-value SELECT {
    padding: 2px;
}

.property .property-value INPUT.noborder {
    border: none;
}

.property-clear {
    display: block;
    clear: both;
    width: 100%;
    height: 1px;
    margin-bottom:-1px;
    line-height:1px;
}

.property-helptext {
    color: #a0a0a0;
    display: block;
    font-size: 12px;
    margin-top: 5px;
}

.section-description {
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
}

.property-subdescription {
    color:#888888;
    font-style:italic;
}

.property-error {
    background-color: #ffd8d8;
    border: 1px dotted #dc4141;
}

.propertysheet .submitbuttonsdiv {
    padding: 10px 20px 10px 440px;
}

.propertysheet .submitbuttonsdiv .submitbutton {
    margin-right: 16px;
}

.propertysheet .notificationBox {
    padding: 4px;
    border-width: 1px;
    border-style: solid;
    margin-top: 5px;
    margin-bottom: 5px;
}

.propertysheet .notificationBox .notificationIcon {
    border: none;
    margin-right: 5px;
    margin-top: -2px;
    float: left;
}

.propertysheet .infoBox {
    background-color: #ffffc7;
    border-color: #dcdc41;
}

.propertysheet .errorBox {
    background-color: #ffd8d8;
    border-color: #dc4141;
}

.propertysheet .validationerror {
    color: #dc4141;
}

.propertysheet .commitproblem {
    color: #dc4141;
}

.propertysheet .propertylink {
   color: #00a6ef;
}

.propertysheet .propertylink:hover{
   color: #0076aa;
}

.propertysheet .showalllink {
   color: #00a6ef;
}

.propertysheet .showalllink:hover{
   color: #0076aa;
}